Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://olive-gateway-a6ba.onrender.com/api/v1/compliance/rules/{id} \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};fetch('https://olive-gateway-a6ba.onrender.com/api/v1/compliance/rules/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://olive-gateway-a6ba.onrender.com/api/v1/compliance/rules/{id}"headers = {"Authorization": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{}
Retrieve details of a specific monitoring rule
API Key for third-party integrations (WhatsApp, Smart PAY, VULT). Format: 'Bearer olive_live_xxxxxxxxxxxxx'
Monitoring Rule ID
OK
The response is of type object.
object